Heartbleed Bug Vulnerability

Heartbleed

For anyone with accounts that require passwords on the Internet – beware. Your account may be vulnerable to attack.

A major security threat called the Heartbleed bug has been identified this week that might give hackers access to sensitive account information. The flaw in data encryption has been patched by most affected websites, but password changes are recommended to protect against unauthorized access by hackers that might have obtained sensitive information prior to the patch.

For more information on the Heartbleed bug and impacted websites, click on one of the links below:

http://mashable.com/2014/04/09/heartbleed-bug-websites-affected/

http://www.cnet.com/how-to/which-sites-have-patched-the-heartbleed-bug/

Advertisements
Previous Post
Comments are closed.
  • Hello, I'm Benny the Blogger: I'm the world's most famous postal employee. My hobbies are snappy quotes, kite flying and publishing. I was born Jan. 17, 1706, but don't call me old.

  • Subscribe to Your Postal Blog today and join in on the discussion.

  • Click on the earphones above to listen to the latest edition of Your Postal Podcast.

  • Click on the image above to download the latest edition of the USA Philatelic Catalog

  • Want to take Your Postal Blog with you on the go? Click the QR code below and go mobile.

%d bloggers like this: